<?xml version='1.0' encoding="UTF-8"?>
<encyclopedia>
    <!-- LIST OF ENCYCLOPEDIA ENTRIES -->


    <!-------------------------------- Niva ----------------------------->

    <article id="vehicles_niva" name="Niva" group="Vehicles">
        <texture width="250" height="175">pict\enc_niva</texture>
        <text>enc_vehicles_niva</text>
    </article>


    <!-------------------------------- btr-70 ----------------------------->

    <article id="vehicles_btr-70" name="btr-70" group="Vehicles">
        <texture width="250" height="175">pict\enc_btr</texture>
        <text>enc_vehicles_btr-70</text>
    </article>


    <!-------------------------------- bmp-2 ----------------------------->


    <article id="vehicles_bmp-2" name="bmp-2" group="Vehicles">
        <texture x="250" y="250" width="250" height="100">ui\ui_icon_equipment</texture>
        <text>enc_vehicles_bmp-2</text>
    </article>


    <!-------------------------------- mi-24 ----------------------------->

    <article id="vehicles_mi-24" name="mi-24" group="Vehicles">
        <texture width="250" height="175">pict\enc_mi24</texture>
        <text>enc_vehicles_mi-24</text>
    </article>


    <!-------------------------------- Kamaz ----------------------------->

    <article id="vehicles_kamaz" name="Kamaz" group="Vehicles">
        <texture width="250" height="175">pict\enc_kamaz</texture>
        <text>enc_vehicles_kamaz</text>
    </article>


    <!-------------------------------- Lada ----------------------------->

    <article id="vehicles_lada" name="Lada" group="Vehicles">
        <texture width="250" height="175">pict\enc_lada</texture>
        <text>enc_vehicles_lada</text>
    </article>


    <!-------------------------------- Moskvich ----------------------------->

    <article id="vehicles_moskvich" name="Moskvich" group="Vehicles">
        <texture width="250" height="175">pict\enc_moskvich</texture>
        <text>enc_vehicles_moskvich</text>
    </article>


    <!-------------------------------- Gaz ----------------------------->

    <article id="vehicles_gaz" name="Gaz" group="Vehicles">
        <texture width="250" height="175">pict\enc_uaz</texture>
        <text>enc_vehicles_gaz</text>
    </article>

    <!-------------------------------- Zaz ----------------------------->

    <article id="vehicles_zaz" name="Zaz" group="Vehicles">
        <texture width="250" height="175">pict\enc_zaz</texture>
        <text>enc_vehicles_zaz</text>
    </article>



    <!-------------------------------- Rafik ----------------------------->

    <article id="vehicles_rafik" name="Rafik" group="Vehicles">
        <texture width="250" height="175">pict\enc_raf</texture>
        <text>enc_vehicles_rafik</text>
    </article>


    <!-------------------------------- Bus ----------------------------->

    <article id="vehicles_bus" name="Bus" group="Vehicles">
        <texture width="300" height="200">pict\enc_bus</texture>
        <text>enc_vehicles_bus</text>
    </article>




</encyclopedia>

